---
description: Set the voice for your target language
---

Set which voice to use when speaking your target language. This should typically be a multilingual voice that supports your target language.

Usage:
```
/agent-vibes:target-voice Antoni
/agent-vibes:target-voice Rachel
/agent-vibes:target-voice Domi
```

Recommended multilingual voices:
- **Antoni** - Best for Spanish, Portuguese
- **Rachel** - Best for French, English
- **Domi** - Best for German, European languages
- **Bella** - Best for Italian, Romance languages
- **Charlotte** - European languages
- **Matilda** - Latin languages

These voices support 30+ languages using Piper TTS' Multilingual v2 model.

After setting your target voice:
- Enable learning mode with `/agent-vibes:learn`
- Check your setup with `/agent-vibes:learn status`
